<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="Amazon Corretto 15 [15.0.2]"/>
  <fixed facet="java"/>
  <fixed facet="jpt.jpa"/>
  <installed facet="java" version="15"/>
  <installed facet="jpt.jpa" version="2.2"/>
</faceted-project>
